/* best sellers styles */
#best-sellers{
    padding-top: 0;
}
#best-sellers-loader {
	 margin-left: 0px;
	 margin-right: 0px;
}
 #best-sellers-loader .media-product-title {
	max-height: 55px;
	overflow: hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
 .cust-resources {
	 width: 40px;
	 height: 40px;
	 line-height: 40px;
	 text-align: center;
	 padding: 0px;
	 font-size: 22px;
	 color: #fff;
	 position: absolute;
	 top: 50%;
	 margin-top: -20px;
	 border: none;
	 outline: none;
	 z-index: 900;
	 opacity: 1;
	 border-radius: 0px !important;
	 background-color: rgba(0, 0, 0, 0.2);
	 border: none !important;
	 outline: none !important;
	 border-radius: 100px !important;
}
 .cust-resources:hover {
	 background-color: rgba(0, 0, 0, 0.6);
	 color: #fff;
	 border: none;
	 outline: none;
}
 .cust-resources:focus {
	 background-color: rgba(255, 255, 255, 0.6);
	 border: none !important;
	 outline: none !important;
}
 .cust-resources:active {
	 background-color: rgba(255, 255, 255, 0.6);
	 border: none !important;
	 outline: none !important;
}
 .cust-resources-prev {
	 left: -10px;
}
 .cust-resources-next {
	 right: -10px;
}

.product-card a {
    color: #000;
}